@import url('https://fonts.googleapis.com/css2?family=Chakra+Petch:ital,wght@0,300;0,400;0,500;0,600;0,700;1,300;1,400;1,500;1,600;1,700&display=swap');

body {
    font-family: "Chakra Petch", sans-serif; 
    text-align: center;
    background-color: #f0f0f0;
}

#stopwatch {
    font-size: 48px;
    margin-bottom: 20px;
    height: 350px;
    width: 350px;
    box-shadow: 1px 1px 20px #ffc400 !important;
}

#controls button {
    margin: 5px;
    padding: 10px 20px;
    font-size: 16px;
    font-weight: 600;
}

#controls button:hover{
    color: black !important;
}

#laps {
    list-style-type: none;
    padding: 0;
}

#laps li {
    margin-top: 10px;
    padding: 5px;
    border-radius: 25px;
    color: black;
    font-weight: 600;
    font-size: 38px;
    background-color: #ffd035;
}

::-webkit-scrollbar{
    width: 7px;
    border-radius:10px !important;
    background-color: rgb(22, 21, 21) !important;
  }
  ::-webkit-scrollbar-track{
    background-color: rgb(14, 12, 12) !important;;
    border-radius: 10px !important;
    z-index: -1 !important;
  }
  ::-webkit-scrollbar-thumb{
    background-color: #f8c426;
    border-radius: 10px;
  }